<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>key</key>
		<string>qualification</string>
		<key>question</key>
		<string>您的所有学历及资格证书上的姓名及出生日期，是否与身份证完全一致 ？（例如：身份证上是【张四】。学位证上是【张三】，则为不相同）</string>
		<key>answer</key>
		<integer>0</integer>
	</dict>
	<dict>
		<key>key</key>
		<string>graduate</string>
		<key>question</key>
		<string>您配偶的大学毕业证和学位证上的姓名及出生日期，是否与身份证完全一致？</string>
		<key>answer</key>
		<integer>0</integer>
	</dict>
</array>
</plist>
